Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Bought a non JB phone..what can I do to ensure I am ready for 4.0?

  1. #1
    Default Bought a non JB phone..what can I do to ensure I am ready for 4.0?
    I bought an IPhone for my wife because we got an excellent deal on it and it is in perfect condition. She has a current 2G that is still functional under T-Mobile.

    Phone is 3GS
    Model ends in 3038
    Software ver 4.0
    Firm 05.13.04

    As I understand it, because this has NEVER been jailbroken, no blobs (or signatures) have been saved. So currently I cannot unlock this phone, correct?

    But from reading the forums it sounds like a new 4.0 Jailbreak is coming. So is there anything I need to do ahead of time to prepare for this? And where will the break be announced, on the Dev Team site?

  2. #2
    Green Apple
    Join Date
    Jun 2010
    Location
    California
    Posts
    79
    Thanks
    4
    Thanked 10 Times in 6 Posts

    Keep yourself busy.

  3. #3
    dratner, save your SHSH blobs locally or to Saurik Cydia server (using TinyUmbrella). Just in case apple upgrades the iPhone firmware. At least if you accidentally upgraded, there is a path for you to downgrade to 4.0

  4. The Following User Says Thank You to azraeil For This Useful Post:

    dratner (2010-07-28)

  5. #4
    Ok I can do that..does that umbrella work with OSX or is it independent of OS?

  6. #5
    Yes OSX 10.5x min. and I had a problem with the latest one I use PPC still but it said it would not work with my architecture so thats why I have a winXP machine too. Weird error cause the last version worked fine but I needed the update to detect 4.0.1 then used the windows version to save 4.0 blobs just in case it needs 4.0 and not 4.0.1

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •